.logo-9b9t {
	display: inline-flex;
	align-items: center;
	justify-content: center;

	height: 40px;
	line-height: 1;

	font-weight: 800;
	font-size: 3em;
	letter-spacing: -2px;
	color: white;

	transform: translateY(4px);
}

.logo-left,
.logo-right {
	display: inline-block;
	line-height: 1;
}

.logo-left {
	transform: rotate(180deg) translateY(-1px);
	transform-origin: center;
}

.logo-right {
	transform: translateY(-5px);
}

.color-1 {
	color: var(--primary);
}

.color-2 {
	color: var(--secondary);
}

.logo-9b9t,
.logo-left-wrapper,
.logo-right-wrapper {
	transition:
		transform 0.18s ease,
		filter 0.18s ease,
		text-shadow 0.18s ease;
}

.logo-9b9t:hover {
	filter: drop-shadow(0 0 8px rgb(var(--secondary-rgb) / 0.53));
	text-shadow:
		0 0 6px oklch(from var(--secondary) calc(l - 0.27) calc(c - 0.02) calc(h + 35) / 0.31),
		0 0 12px rgb(from var(--secondary) r g calc(b - 1) / 0.247);

	.logo-left-wrapper {
		transform: translateY(5px) scale(1.03);
	}

	.logo-right-wrapper {
		transform: translateY(-5px) scale(1.03);
	}
}